body{
	background: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

img { border: 0; }

@font-face {font-family: cim; src: url("../betuk/betu4.eot") }
@font-face {font-family: cim; src: url("../betuk/betu4.ttf") }
@font-face {font-family: oldalmenubetu; src: url("../betuk/betu6.eot") }
@font-face {font-family: oldalmenubetu; src: url("../betuk/betu6.ttf") }
@font-face {font-family: alcim; src: url("../betuk/betu2.eot") }
@font-face {font-family: alcim; src: url("../betuk/betu2.ttf") }

#main { min-width: 200px; max-width:600px; margin:0 auto; position:relative }

p { font-size: 15px; font-family: Arial, Helvetica, sans-serif; color: #6B6F74; line-height: 21px; text-align: left; margin-bottom: 14px; margin-top: 0px; }

H1 { font-family: cim; font-size:38px; font-weight: bold; color: #ACB1B9; text-align: left; margin-left: 0px; margin-top: 0px; margin-bottom: 20px; letter-spacing:-1px; line-height: 38px; }

H2 { font-size: 30px; font-family: alcim; font-weight: bold; color: #3A84C5; text-align: left; margin-bottom: 20px; margin-top: 30px; line-height: 30px; letter-spacing:-3px }

H3 { font-size: 30px; font-family: cim; font-weight: normal; font-style: normal; color: #A3A9B1; text-align: left; margin-bottom: 6px; margin-top: 18px; line-height: 30px; }

H4 { font-size: 26px; font-family: cim; font-weight: normal; font-style: normal; color: #A3A9B1; text-align: left; margin-bottom: 4px; margin-top: 18px; line-height: 26px; }

#tartalom { background: #FFFFFF url("../grafika/merce.jpg") no-repeat right top; padding:14px; padding-top:40px; padding-bottom:60px }

#tartalom img { max-width:100% }

.lista2 { text-align: left; line-height: 19px; margin-bottom: 2px; margin-top: 0px; margin-left: 0px; margin-right: 0px; padding:0px 0px 0px 26px; background: url("../grafika/kor2.gif") no-repeat 8px 4px; text-decoration: none; }

FORM { margin:0px; }

INPUT.a, TEXTAREA {
 font-size: 13px;
 font-family: Verdana, Arial, helvetia, sans serif;
 font-weight: normal;
 color: #3A84C5;
 background-color: #F2F2F2;
 border: solid 1px;
 border-color: #EEEEEE;
 height:28px;
 line-height:28px;
 margin-bottom:10px;
}

SELECT {
 font-size: 14px;
 font-family: Arial, helvetia, sans serif;
 font-weight: normal;
 color: #3A84C5;
 background-color: #ffffff;
 padding:2px
}

.link { font-size: 20px; font-family: oldalmenubetu; color: #FFFFFF; background: #298AD1; text-align: left; margin: 0px; font-weight: normal; font-style: normal; text-decoration: none; padding:8px; }
.link:link { color: #FFFFFF; background: #298AD1; text-decoration: none; }
.link:visited { color: #FFFFFF; background: #298AD1; text-decoration: none; }
.link:hover { color: #FFFFFF; background: #298AD1; text-decoration: underline; }

.link2 { font-size: 16px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #3A84C5; text-align: left; margin: 0px; font-weight: normal; font-style: normal; text-decoration: none;}
.link2:link { color: #3A84C5; text-decoration: none; }
.link2:visited { color: #3A84C5; text-decoration: none; }
.link2:hover { color: #3A84C5; text-decoration: underline; }

.menuLink         { font-size: 17px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; color: #FFFFFF; text-align: center; line-height: 16px; margin: 0px; text-decoration: none; DISPLAY: block; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-TOP: 10px; PADDING-BOTTOM: 11px; }
.menuLink:link    { color: #FFFFFF; text-decoration: none; }
.menuLink:visited { color: #FFFFFF; text-decoration: none; }
.menuLink:hover   { color: #4B8B16; text-decoration: none; BACKGROUND-COLOR: #FFFFFF; }

.piros { font-size: 15px; font-family: Arial, Helvetica, sans-serif; color: #E1000C; margin-left: 0px; margin-bottom: 2px; }

.urlap { font-size: 15px; font-family: Arial, Helvetica, sans-serif; color: #598635; font-weight: normal; text-align: left; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; }

.button { width: 140px; padding-left: 0px; padding-right: 0px; margin-left: 8px; margin-right: 8px; font-size: 18px; font-weight: normal; padding-bottom: 5px; padding-top: 6px; color: #FFFFFF; background-color: #3A84C5 }

.kepdiv { margin-top:14px; margin-bottom:16px }

.lablec { clear:both; width:100%; background: #1C85CB; height:80px; text-align:center; padding-top: 0px; }

.copyright { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #ffffff; margin-bottom: 14px; text-align:center; }

.blueberry { margin: 0 auto; }
.blueberry .slides { display: block; position: relative; overflow: hidden; margin:0 }
.blueberry .slides li { position: absolute; top: 0; left: 0; overflow: hidden; }
.blueberry .slides li img { width: 100%; max-width: none; }
.blueberry .pager { display: none; }

ul.auroramenu li { position:relative; }
.aurorahide { position:absolute; right:14px; top:12px; display:none; width:17px; height:17px; background: url('aurora_minus_icon.gif') no-repeat right 0; border: none !important; }
.aurorashow { position:absolute; right:14px; top:12px; display:none; width:17px; height:17px; background:url('aurora_plus_icon.gif') no-repeat right 0; border: none !important; }
#menu1 { margin: 10px 0 0 0; padding:0px; list-style-type: none; width: 100%; display: none; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:16px; line-height:16px }
#menu1 ul { margin: 0; padding: 0; list-style-type: none; }
#menu1 li { padding: 10px 0; }
#menu1 li a { color: #FFFFFF; text-decoration:none; display: block; padding: 12px 14px 12px 14px; border-top: 1px solid #499ED6; }
#menu1 li a:hover { color: #FFFFFF; text-decoration:underline; }
#menu1 ul li { border: none; background-color: #3494D1; border: none !important; }
#menu1 ul li a { padding: 0px 30px; border: none; }

.menu { background:#1C85CB; padding-top:14px; padding-bottom:14px; width: 100%; position:relative; margin:0; }
.menu-toggle { margin-left:14px; width: 34px; cursor: pointer; margin-top:0 }
.icon-bar {	background-color: #fff;	display: block;	width: 34px; height: 5px; }
.icon-bar + .icon-bar { margin-top: 6px; }